AsterNet Class Library (Sandcastle documentation)

| AGIScript SayDigits Method (String)

Says the given digit string.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SayDigits(
    	string digits
    )

    Protected Sub SayDigits (
    	digits As String
    )

    protected:
    void SayDigits(
    	String^ digits
    )

    member SayDigits :
            digits : string -> unit

#### Parameters

digits
  Type: System
  String
  the digit string to say.

See Also

#### Reference

AGIScript Class
SayDigits Overload
AsterNET.FastAGI Namespace